---
name: Alex Ives
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/manager/">Backend
  Engineering Manager, Database</a>
reports_to: andrashorvath
pronouns: he/him/his
picture: alexives.png
twitter: alexeives
linkedin: alexeives
gitlab: alexives
division: Engineering
departments:
- Internal Infrastructure
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Database BE Team
projects:
  gitlab: []
story: |
  With his strong passion for devops, Alex found his way to GitLab after 2 years of sporadic
  community contributions. In his spare time Alex likes building custom keyboards (for typing),
  spending time with his kid and numerous pets, and judging beer as a certified homebrew judge.
specialty:
- 'Data Access: Database Frameworks'
job_title: Manager, Software Engineering
public: true

